perl-modperl-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rich...@hyperreal.org
Subject cvs commit: modperl-site/embperl CVS.pod.1.html Changes.pod.1.html Embperl.pod.6.html Faq.pod.6.html INSTALL.pod.1.html index.html
Date Sat, 30 Oct 1999 15:31:20 GMT
richter     99/10/30 08:31:20

  Modified:    embperl  CVS.pod.1.html Changes.pod.1.html
                        Embperl.pod.6.html Faq.pod.6.html
                        INSTALL.pod.1.html index.html
  Log:
  Embperl Webpages - Changes
  
  Revision  Changes    Path
  1.8       +1 -1      modperl-site/embperl/CVS.pod.1.html
  
  Index: CVS.pod.1.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/CVS.pod.1.html,v
  retrieving revision 1.7
  retrieving revision 1.8
  diff -u -r1.7 -r1.8
  --- CVS.pod.1.html	1999/10/21 05:46:41	1.7
  +++ CVS.pod.1.html	1999/10/30 15:31:18	1.8
  @@ -81,7 +81,7 @@
   <P>
   <PRE> *default host=apache.org
    *default prefix=/path/on/this/machine/to/install/
  - # a subdir for modperl will appear here ^^^
  + # an existing subdir under which embperl will appear ^^^
   </PRE>
   <P>
   <PRE> *default base=/path/on/this/machine/where/cvsup/will/keep/status/info
  
  
  
  1.101     +1 -1      modperl-site/embperl/Changes.pod.1.html
  
  Index: Changes.pod.1.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/Changes.pod.1.html,v
  retrieving revision 1.100
  retrieving revision 1.101
  diff -u -r1.100 -r1.101
  --- Changes.pod.1.html	1999/10/21 05:46:41	1.100
  +++ Changes.pod.1.html	1999/10/30 15:31:18	1.101
  @@ -18,7 +18,7 @@
     <blockquote>
   [<a href="index.html">HOME</a>]&nbsp;&nbsp; [<a href="Changes.pod.cont.html">CONTENT</a>]&nbsp;&nbsp;
[<a href="Changes.pod.cont.html">PREV (Revision History - Content)</a>]&nbsp;&nbsp;
[<a href="Changes.pod.2.html">NEXT (1.2b10 (BETA) 7 Oct. 1999)</a>]&nbsp;&nbsp;
<br><hr>
   <P>
  -Last Update: Thu Oct 21 07:46:44 1999 (MET)
  +Last Update: Sat Oct 30 17:31:26 1999 (MET)
   
   <P>
   NOTE: This version is only available via <A HREF="CVS.pod.1.html#INTRO">"CVS"</A>
  
  
  
  1.10      +15 -6     modperl-site/embperl/Embperl.pod.6.html
  
  Index: Embperl.pod.6.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/Embperl.pod.6.html,v
  retrieving revision 1.9
  retrieving revision 1.10
  diff -u -r1.9 -r1.10
  --- Embperl.pod.6.html	1999/10/13 05:48:39	1.9
  +++ Embperl.pod.6.html	1999/10/30 15:31:18	1.10
  @@ -36,9 +36,14 @@
   a <STRONG>startup.pl</STRONG> for your httpd which looks like this:
   
   <P>
  -<PRE> $ENV{EMBPERL_SESSION_CLASSES} = &quot;DBIStore SysVSemaphoreLocker&quot;
;
  - $ENV{EMBPERL_SESSION_ARGS}    = &quot;DataSource=dbi:mysql:session UserName=test&quot;
;
  - use Apache::Session::Embperl ;
  +<PRE> BEGIN
  +    {
  +    $ENV{EMBPERL_SESSION_CLASSES} = &quot;DBIStore SysVSemaphoreLocker&quot; ;
  +    $ENV{EMBPERL_SESSION_ARGS}    = &quot;DataSource=dbi:mysql:session UserName=test&quot;
;
  +    } ;
  +</PRE>
  +<P>
  +<PRE> use Apache::Session::Embperl ;
    use HTML::Embperl ;
   </PRE>
   <P>
  @@ -55,9 +60,13 @@
   arguments for Apache::Session classes.
   
   <P>
  -Older versions of <EM>Embperl</EM> need <EM>Apache::Session</EM>
0.17. You can use it like the following, 
  -<STRONG>but you should as soon as possible upgrade to newer Apache::Session an Embperl
version</STRONG>:
  -
  +<PRE>
  +B&lt;NOTE:&gt; Apache::Session 1.04 needs a totaly different setup then Apache::Session
0.17
  +
  +Older versions of I&lt;Embperl&gt; need I&lt;Apache::Session&gt; 0.17.
You can use it like
  +the following, 
  +B&lt;but you should as soon as possible upgrade to newer Apache::Session an Embperl
version&gt;:
  +</PRE>
   <P>
   <PRE> $ENV{SESSION_FILE_DIRECTORY}='/tmp/sessions' ;
    $ENV{EMBPERL_SESSION_CLASS}='File' ;
  
  
  
  1.9       +8 -2      modperl-site/embperl/Faq.pod.6.html
  
  Index: Faq.pod.6.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/Faq.pod.6.html,v
  retrieving revision 1.8
  retrieving revision 1.9
  diff -u -r1.8 -r1.9
  --- Faq.pod.6.html	1999/10/04 16:02:17	1.8
  +++ Faq.pod.6.html	1999/10/30 15:31:18	1.9
  @@ -93,8 +93,14 @@
   
   <P>
   If you want to use the escaping features of Embperl in this case, you have
  -to adapt the file epchar.c to your character set. This file contains three
  -tables:
  +to adapt the file <CODE>epchar.c</CODE> to your character set.
  +
  +<P>
  +The distribution contain already an <CODE>epchar.c.iso-latin-2</CODE> from
Jiri Novak which is an replacement for epchar.c for the iso-8859-2
  +(iso-latin-2) character set. If you want to use iso-latin-2, simply renmae <CODE>epchar.c.iso-latin-2</CODE>
to <CODE>epchar.c</CODE>.
  +
  +<P>
  +This file contains three tables:
   
   <P>
   Char2Html [] Convert characters to html escape
  
  
  
  1.10      +4 -4      modperl-site/embperl/INSTALL.pod.1.html
  
  Index: INSTALL.pod.1.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/INSTALL.pod.1.html,v
  retrieving revision 1.9
  retrieving revision 1.10
  diff -u -r1.9 -r1.10
  --- INSTALL.pod.1.html	1999/09/08 05:19:38	1.9
  +++ INSTALL.pod.1.html	1999/10/30 15:31:18	1.10
  @@ -61,8 +61,8 @@
   
   <P>
   <STRONG>NOTE:</STRONG> (only Embperl-1.2b1 or higher) For using session handling
you need
  -Apache::Session-0.17 or higher. If possible use Apache::Session 1.01 or
  -higher. If can't find Apache::Session 1.01 or higher on CPAN, you can
  +Apache::Session-0.17 or higher. If possible use Apache::Session 1.04 or
  +higher. If you can't find Apache::Session 1.04 or higher on CPAN, you can
   download it from <A
   HREF="ftp://ftp.dev.ecos.de/pub/perl/embperl/">ftp://ftp.dev.ecos.de/pub/perl/embperl/</A>
   .
  @@ -126,8 +126,8 @@
   
   <P>
   <STRONG>NOTE:</STRONG> (only Embperl-1.2b1 or higher) For using session handling
you need
  -Apache::Session-0.17 or higher. If possible use Apache::Session 1.01 or
  -higher. If can't find Apache::Session 1.01 or higher on CPAN, you can
  +Apache::Session-0.17 or higher. If possible use Apache::Session 1.04 or
  +higher. If can't find Apache::Session 1.04 or higher on CPAN, you can
   download it from <A
   HREF="ftp://ftp.dev.ecos.de/pub/perl/embperl/">ftp://ftp.dev.ecos.de/pub/perl/embperl/</A>
   .
  
  
  
  1.46      +0 -0      modperl-site/embperl/index.html
  
  Index: index.html
  ===================================================================
  RCS file: /export/home/cvs/modperl-site/embperl/index.html,v
  retrieving revision 1.45
  retrieving revision 1.46
  diff -u -r1.45 -r1.46
  --- index.html	1999/10/21 05:46:42	1.45
  +++ index.html	1999/10/30 15:31:18	1.46
  @@ -207,7 +207,7 @@
   <blockquote>
     <p><font color="#808080">___________________________________________________________________________________<br>
     HTML::Embperl - Copyright (c) 1997-99 Gerald Richter / ECOS &lt;richter@dev.ecos.de&gt;<br>
  -  Last Update $Id: index.html,v 1.45 1999/10/21 05:46:42 richter Exp $</font></p>

  +  Last Update $Id: index.html,v 1.46 1999/10/30 15:31:18 richter Exp $</font></p>

   </blockquote>
   </td></tr><!--msnavigation--></table></body>
   </html>
  
  
  

Mime
View raw message